### Function Macro

# GdkPixbuf PIXBUF_CHECK_VERSION

since: 2.36

#### Declaration [src]

    #define GDK_PIXBUF_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Macro to test the version of GdkPixbuf being compiled against.

Available since: 2.36

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Major version (e.g. 2 for version 2.34.0).

`minor`

  Type: `-`

  Minor version (e.g. 34 for version 2.34.0).

`micro`

  Type: `-`

  Micro version (e.g. 0 for version 2.34.0).